<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript Parameters and Return Statements</title>
</head>
<body>
	<h1>This is a product page</h1>
	<h3>Product Name</h3>
	<p>this is the product desctription</p>
	<button id="add-to-cart-btn">add to cart</button>

	<script src="./index.js"></script>
</body>
</html>